
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4IY-1g-7bj"; */
"4IY-1g-7bj.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "6HW-ZM-I0N"; */
"6HW-ZM-I0N.title" = "編集";

/* Class = "NSTextFieldCell"; title = "Learn More."; ObjectID = "8S5-5O-UMu"; */
"8S5-5O-UMu.title" = "より詳しい情報。";

/* Class = "NSTextFieldCell"; title = "Secure Enclave:"; ObjectID = "BdF-tZ-c0o"; */
"BdF-tZ-c0o.title" = "Secure Enclave:";

/* Class = "NSTextFieldCell"; title = "SFTP connections will also use the default keys in ~/.ssh/ and ~/.ssh/config. Those keys will not be synced with Panic Sync."; ObjectID = "K8r-lz-hfn"; */
"K8r-lz-hfn.title" = "SFTP接続では ~/.ssh/ および ~/.ssh/config にあるデフォルトの認証鍵も使用されます。これらはPanic Syncで同期されません。";

/* Class = "NSButtonCell"; title = "Revoke and Regenerate"; ObjectID = "W7l-hv-cpw"; */
"W7l-hv-cpw.title" = "失効させて再生成";

/* Class = "NSTextFieldCell"; title = "Key Name"; ObjectID = "a2c-D8-YX5"; */
"a2c-D8-YX5.title" = "認証鍵";

/* Class = "NSTextFieldCell"; title = "SSH Keys for SFTP Connections:"; ObjectID = "a4y-RL-Csb"; */
"a4y-RL-Csb.title" = "SFTP接続で使用されるSSH認証鍵:";

/* Class = "NSTextFieldCell"; title = "Transmit can store a single key in your Mac's Secure Enclave. This key cannot be copied from your Mac and will not be synced with Panic Sync."; ObjectID = "cd2-rL-x4R"; */
"cd2-rL-x4R.title" = "TransmitはMacのSecure Enclaveに1つの認証鍵を保存できます。これはMacからコピーできず、Panic Syncで同期されることもありません。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Default keys stored in ~/.ssh or specified in your SSH config file will also be used."; ObjectID = "hZ4-TI-8Sv"; */
"hZ4-TI-8Sv.ibExternalAccessibilityDescription" = "SFTP 接続では一般的に、~/.ssh/ に格納された ~/.ssh/config のデフォルトの認証鍵が使用されます。これらの情報は Panic Sync では同期されません。";

/* Class = "NSButtonCell"; title = "Copy Public Key"; ObjectID = "nba-7h-HHB"; */
"nba-7h-HHB.title" = "公開鍵をコピー";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "SSH Keys for SFTP Connections:"; ObjectID = "qPt-20-3gF"; */
"qPt-20-3gF.ibExternalAccessibilityDescription" = "SFTP接続で使用されるSSH認証鍵:";

/* Class = "NSTableColumn"; headerCell.title = "Syncable Keys"; ObjectID = "yL0-ZD-M5b"; */
"yL0-ZD-M5b.headerCell.title" = "認証鍵";
